Autor Thema: purple-facebook-git Fehlermeldung bei Installation  (Gelesen 161 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

freeage

  • Neues Foren Mitglied
  • *
  • Beiträge: 9
  • CPU: verschiedene
  • GPU: verschiedene
  • Kernel: verschiedene
  • DE: verschiedene
  • GPU Treiber: verschiedene
purple-facebook-git Fehlermeldung bei Installation
« am: 25. Juni 2017, 10:59:43 »
Kommt aus dem AUR

./configure: line 11936: `PKG_CHECK_MODULES(GLIB, glib-2.0 >= 2.28.0 gio-2.0 gobject-2.0)'
==> FEHLER: Ein Fehler geschah in build().
    Breche ab...
==> FEHLER:Makepkg konnte purple-facebook-git nicht erstellen.
==> Erstellen von purple-facebook-git neu starten?[j/N]
==> ---------------------------------------------------
==>

Wie kann ich das lösen. Das sollte funktionieren.

Gruß Joachim alias Freeage
 

gosia

  • Forum Gott
  • ****
  • Beiträge: 369
  • Dankeschön: 64 mal
  • CPU: Intel® Core™ i5-3210M
  • GPU: Intel HD 4000
  • Kernel: 4.9. (Artix)
  • DE: OpenBox + xfce
Re: purple-facebook-git Fehlermeldung bei Installation
« Antwort #1 am: 25. Juni 2017, 15:09:49 »
Hallo Joachim,
muß es denn unbedingt aus dem AUR sein? Probiere mal purple-facebook aus den community-Paketen.
sudo pacman -S purple-facebook
Viele Grüße gosia
"funktioniert nicht" ist keine brauchbare Fehlermeldung...